@b1kt0p/claudia-api-webpack

    0.1.0 • Public • Published

    claudia-api-webpack

    Install

    As simple as:

    npm install @b1kt0p/claudia-api-webpack

    or

    yarn add @b1kt0p/claudia-api-webpack

    Requirements

    @b1kt0p/claudia-api-webpack has been built to work by default from Node >= 8.10.

    If you need to run it in earlier versions of Node (eg. 4.3) then you will have to transpile claudia-api-webpack's code yourself using babel or a similar tool.

    Usage

    claudia-api-webpack --config webpack.config.js --port 3000

    License

    MIT © Victor Savostin

    Install

    npm i @b1kt0p/claudia-api-webpack

    DownloadsWeekly Downloads

    13

    Version

    0.1.0

    License

    MIT

    Unpacked Size

    10.6 kB

    Total Files

    5

    Last publish

    Collaborators

    • b1kt0p